/* inline-stripe-data */
#el-0407.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0407.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0009.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0009.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0441.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0695.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0695.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0410.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0665.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0665.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0549.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
}
 
 #el-0318.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0309.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0309.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0759.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0759.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0304.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #el-0678.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0713.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0713.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0541.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0386.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0386.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0211.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-0624.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0145.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}

/* inline-stripe-data */
#el-0696.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0711.master.item-box    {
	min-height: 218px;
}
 
 #el-0248.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0705.master.item-box    {
	min-height: 82px;
}
 
 #el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0470.master.item-box    {
	padding-top: 10px;
	padding-bottom: 50px;
	min-height: 883px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0419.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0205.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
